@charset "utf-8";
/**----------------------------------------------------------
 *CSS information 
 *
 * file name	: top.css
 * style info	: page styles
 -----------------------------------------------------------*/
 
 /* #top #main_visulal
----------------------------------------------------------- */

#top #main_visual {
	position:absolute;
	z-index:-1000;
	display: table;
	height:550px;
	width: 100%;
	min-width:900px;
	position: relative;
	background: url(../img/modules/main_visual.jpg) no-repeat top center fixed;
	background-size:cover;
	
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

#top #main_visual p#catch_copy {
	position:absolute;
	top:230px;
	width:100%;
	line-height:1.2em;
	text-align:center;
	font-size:6em;
	font-family:'roboto';
	font-weight:100;
	color:#1a1a1a;
}
#top #main_visual p#sholder_copy {
	position:absolute;
	top:390px;
	width:100%;
	line-height:1.2em;
	text-align:center;
	font-size:1.7em;
	font-family:'Noto Sans Japanese';
	font-weight:300;
	color:#1a1a1a;
	letter-spacing:0.25em;
}

/* #global_navi
----------------------------------------- */

#top #global_navi {
	position:static;
	top:auto;
	min-width:900px;
}

#top #page .fixed{
  position: fixed;
  top: 40px;
  left: 0px;
  z-index: 1000;
}
#top #global_navi ul#menu li ul.child{
	bottom:71px;
}
  
/* .content
----------------------------------------------------------- */

.content{
	position:relative;
}

.content h3{
	font-size:3em;
	font-family:'roboto';
	font-weight:100;
	color:#1a1a1a;
}

.content span{
	font-size:0.4em;
	font-family:'Noto Sans Japanese';
	font-weight:100;
	letter-spacing:0.05em;
	margin-left:10px;
	color:#1a1a1a;
}

.content .more_btn a{
	position:absolute;
	top:20px;
	right:0;
	display:block;
	padding:5px 20px;
	background-color:#afcfd0;
	color:#fff;
	font-family:'roboto';
	font-weight:700;
	letter-spacing:0.05em;
	-webkit-transition: all ease-out 0.7s;
	   -moz-transition: all ease-out 0.7s;
	     -o-transition: all ease-out 0.7s;
	        transition: all ease-out 0.7s;
}
.content .more_btn a:hover{
	background-color:#88bcbf;
	
	-webkit-transition: all ease-out 0s;
	   -moz-transition: all ease-out 0s;
	     -o-transition: all ease-out 0s;
	        transition: all ease-out 0s;
}

/* #special_banner
----------------------------------------------------------- */
#special_banner{
	margin:40px 0;
}

#special_banner a:hover{
	opacity:0.7;
}

/* #min_btn_unit
----------------------------------------------------------- */

#top #min_btn_unit{
	margin-top:40px;
}

#top #min_btn_unit ul{
	margin-top:10px;
	display:table;
}

#top #min_btn_unit ul#owl-demo div{
	overflow:hidden;
}

#top #min_btn_unit ul li{
	margin-left:20px;
	float:left;
}
#top #min_btn_unit ul li:first-child{
	margin-left:0;
}

#top #min_btn_unit ul li a{
	display:block;
	width:210px;
	min-height:300px;
	color:#4d4d4d;
}
#top #min_btn_unit ul li a:hover img{
	-webkit-transform: scale(1.1,1.1);
	   -moz-transform: scale(1.1,1.1);
	    -ms-transform: scale(1.1,1.1);
		 -o-transform: scale(1.1,1.1);
}

#top #min_btn_unit ul li h4{
	width:210px;
	height:70px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	font-family: 'Noto Sans Japanese';
	line-height:1.5em;
	padding-top:10px;
	font-weight: 700;
	font-size:1.1em;
	margin:22px 0 10px;
	color:#1a1a1a;
}

#top #min_btn_unit ul li a h4,
#top #min_btn_unit ul li a p{
	-webkit-transition: all ease-out 0.7s;
	   -moz-transition: all ease-out 0.7s;
	     -o-transition: all ease-out 0.7s;
	        transition: all ease-out 0.7s;
}

#top #min_btn_unit ul li a:hover h4,
#top #min_btn_unit ul li a:hover p{
	color:#19acb5;
	
	-webkit-transition: all ease-out 0s;
	   -moz-transition: all ease-out 0s;
	     -o-transition: all ease-out 0s;
	        transition: all ease-out 0s;
}

#top #min_btn_unit ul li div{
	width:210px;
	height:140px;
	overflow:hidden;
	background:#fff;
}
#top #min_btn_unit ul li div img{
	transition: ease-out 0.25s;
	-webkit-transform: scale(1,1);
	   -moz-transform: scale(1,1);
	    -ms-transform: scale(1,1);
		 -o-transform: scale(1,1);
}

@media screen and (max-width: 1050px) {
  #top #min_btn_unit .owl-buttons {
	  display:none;
  }
}
 
/* #news_unit
----------------------------------------------------------- */

#top #news_unit ul{
	margin-top:20px;
	overflow:hidden;
	background:url(../img/modules/img_dot.gif) repeat-x top;
}
#top #news_unit ul li{
	padding:20px 0 16px;
	background:url(../img/modules/img_dot.gif) repeat-x bottom;
	overflow:hidden;
}

#top #news_unit ul li p.date{
	padding-left:20px;
	width:90px;
	float:left;
}
#top #news_unit ul li p.tag{
	text-align:center;
	width:60px;
	float:left;
	font-size:0.9em;
	color:#fff;
	padding:5px 20px;
	margin-top:-5px;
	font-family:'Noto Sans Japanese';
	font-weight:400;
}

#top #news_unit ul li p.oshirase{background-color:#afcfd0;}
   #top #news_unit ul li p.media{background-color:#9db6d3;}

#top #news_unit ul li p.txt{
	width:660px;
	float:right;
}

#top #news_unit ul li p.txt a{
	display:block;
	color:#404040;
	
	-webkit-transition: all ease-out 0.7s;
	   -moz-transition: all ease-out 0.7s;
	     -o-transition: all ease-out 0.7s;
	        transition: all ease-out 0.7s;
}
#top #news_unit ul li p.txt a:hover{
	color:#19acb5;
	
	-webkit-transition: all ease-out 0s;
	   -moz-transition: all ease-out 0s;
	     -o-transition: all ease-out 0s;
	        transition: all ease-out 0s;
}

/* #top_banner_unit
----------------------------------------------------------- */

#top #top_banner_unit ul li{
	width:172px;
	float:left;
	margin-right:10px;
}
#top #top_banner_unit ul li:last-child{
	margin-right:0;
}

#top #top_banner_unit ul li a{
	opacity:1;
	
	-webkit-transition: all 0.7s;
	   -moz-transition: all 0.7s;
	     -o-transition: all 0.7s;
	        transition: all 0.7s;
}
#top #top_banner_unit ul li a:hover{
	opacity:0.6;
	
	-webkit-transition: all 0s;
	   -moz-transition: all 0s;
	     -o-transition: all 0s;
	        transition: all 0s;
}

/* #owl-demo
----------------------------------------------------------- */
#owl-demo .item{
  background: #3fbf79;
  padding: 30px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.customNavigation{
  text-align: center;
}
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#top .disabled{
	background:#e3e3e3;
	cursor:default;
}
#top .disabled:hover {
	margin-left:0;
	margin-right:0;
	background:#e3e3e3;
}

.owl-prev,
.owl-next {
	position:absolute;
	top:50px;
	background:#afcfd0;
	height:38px;
	width:38px;
	border-radius:100%;
	
	-webkit-transition: all ease-out 0.1s;
	   -moz-transition: all ease-out 0.1s;
	     -o-transition: all ease-out 0.1s;
	        transition: all ease-out 0.1s;
}
.owl-prev{left:-60px;}
.owl-next{right:-60px;}
.owl-prev:after,
.owl-next:after {
	color:#fff;
	line-height:38px;
	font-size:2em;
	font-family: 'FontAwesome';
}
.owl-prev:after {content:"\f104";margin-left:13px;}
.owl-next:after {content:"\f105";margin-left:16px;}

.owl-prev:hover {
	margin-left:-5px;
	background:#88bcbf;
}
.owl-next:hover {
	margin-right:-5px;
	background:#88bcbf;
}

.owl-pagination{
	display:none;
}
	

